@charset "utf-8";

body {
	background: #fff;
}
#hdcondiv {
	background: #fff;
	width: 1000px;
	height: 100px;
	margin: auto;
}
#bdcondiv {
	background: #fff;
	width: 1000px;
	margin: auto;
}
#ftcondiv {
	background: #fff;
	width: 1000px;
	height: 200px;
	margin: auto;
}
#body_div {
	margin-left: 4px;
	margin-top: 15px;
	display: inline;
	float: left;
	width: 998px;
}
#bodytxt_div {
	margin-left: 6px;
	margin-top: 14px;
	display: inline;
	float: left;
	width: 488px;
}
.body_txt {
	font-family: lato;
	font-size: 100%;
	text-align: left;
	color: #333333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 35px;
	margin-top: 16px;
	display: inline;
	float: left;
}
.tab {
	margin-left: 10px; 
}
#pic_div {
	margin-left: 11px;
	margin-top: 35px;
	display: inline;
	float: left;
	width: 483px;
}
#stp_div {
	margin-left: 6px;
	margin-top: 5px;
	display: inline;
	float: left;
	width: 984px;
	height: 50px;
}
#igats_sli {
	margin-left: 59px;
	display: inline;
	float: left;
	height: 35px;
	width: 867px;
}
#colwrap3 {
	float: left;
	width: 496px;
}
#logodiv {
	float: left;
	width: 250px;
	height: 141px;
	margin-top: 10px;
}
#wtrzndiv {
	display: inline;
	float: right;
	width: 216px;
}
#colwrap4 {
	float: right;
	width: 103px;
}
#lkintpdiv {
	margin-right: 1px;
	display: inline;
	float: left;
	width: 45px;
	padding-top: 1px;
	height: 20px;
}
#nav1tpdiv {
	margin-right: 20px;
	margin-top: 104px;
	display: inline;
	float: right;
	width: 70px;
	height: 29px;
}
#colwrap5 {
	float: right;
	width: 103px;
}
#fbtpdiv {
	margin-right: 1px;
	margin-top: 1px;
	display: inline;
	float: right;
	width: 98px;
	height: 20px;
}
#nav2tpdiv {
	margin-right: 1px;
	margin-top: 104px;
	display: inline;
	float: right;
	width: 105px;
	height: 29px;
}
#colwrap6 {
	float: right;
	width: 95px;
}
#insttpdiv {
	display: inline;
	float: right;
	width: 14px;
	height: 14px;
	margin-top: 1px;
}
#nav3tpdiv {
	margin-right: 1px;
	margin-top: 125px;
	display: inline;
	float: right;
	width: 63px;
	height: 29px;
}
#nav4tpdiv {
	margin-top: 125px;
	margin-left: 5px;
	display: inline;
	float: right;
	width: 55px;
	height: 29px;
}
#nav5tpdiv {
	margin-left: 15px;
	margin-right: 10px;
	margin-top: 125px;
	display: inline;
	float: right;
	width: 40px;
	height: 29px;
}
#nav6tpdiv {
	margin-right: 3px;
	margin-top: 125px;
	display: inline;
	float: right;
	width: 60px;
	height: 29px;
}
#igtsdiv {
	margin-left: 2px;
	margin-top: 2px;
	display: inline;
	float: left;
	width: 991px;
	height: 49px;
}
#nav6btdiv {
	margin-left: 270px;
	margin-top: 15px;
	display: inline;
	float: left;
	width: 60px;
	height: 29px;
}
#nav5btdiv {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	width: 40px;
	height: 29px;
}
#nav4btdiv {
	margin-top: 15px;
	margin-left: 10px;
	display: inline;
	float: left;
	width: 55px;
	height: 29px;
}
#nav3btdiv {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	width: 63px;
	height: 29px;
}
#nav2btdiv {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	width: 105px;
	height: 29px;
}
#nav1btdiv {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	width: 70px;
	height: 29px;
}
#btadddiv {
	margin-left: 339px;
	margin-top: 5px;
	display: inline;
	float: left;
	width: 318px;
	height: 90px;
}
.btaddtxt {
	font-family: lato;
	font-size: 100%;
	text-align: center;
	color: #333333;
	line-height: 120%;
}
#instbtdiv {
	margin-left: 420px;
	margin-top: 2px;
	display: inline;
	float: left;
	width: 14px;
	height: 14px;
}
#fbbtdiv {
	margin-left: 3px;
	margin-top: 2px;
	display: inline;
	float: left;
	width: 95px;
	height: 20px;
}
#lkinbtdiv {
	margin-left: 3px;
	margin-top: 2px;
	display: inline;
	float: left;
	width: 45px;
	height: 20px;
}
